@import url('content.css?v=240327_2');
@import url('sub_normal.css') screen and (min-width:1024px), print;
@import url('sub_mobile.css') screen and (max-width:1023px);

@media screen and (min-width:1024px), print {
    #content {float:none; width:96%; max-width:1050px; margin:0 auto;}
    #side {display:none;}
}